# Uses of Class
org.apache.lucene.analysis.pt.RSLPStemmerBase.Step

Packages that use RSLPStemmerBase.Step
Package
Description
org.apache.lucene.analysis.pt
Analyzer for Portuguese.

## Uses of RSLPStemmerBase.Step in org.apache.lucene.analysis.pt

Methods in org.apache.lucene.analysis.pt that return types with arguments of type RSLPStemmerBase.Step
Modifier and Type
Method
Description
`protected static Map<String,RSLPStemmerBase.Step>`
RSLPStemmerBase.`parse(Class<? extends RSLPStemmerBase> clazz, String resource)`
Parse a resource file into an RSLP stemmer description.